Debian Bug report logs - #573894
ITP: php-gearman -- PHP interface to communicate with gearmand

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Raphael Geissert <geissert@debian.org>

Date: Sun, 14 Mar 2010 20:06:04 UTC

Owned by: Ondřej Surý <ondrej@debian.org>

Severity: wishlist

Fixed in version php-gearman/1.1.2-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#573894; Package wnpp. (Sun, 14 Mar 2010 20:06:07 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Raphael Geissert <geissert@debian.org>
To: submit@bugs.debian.org
Subject: ITP: php-gearman -- PHP interface to communicate with gearmand
Date: Sun, 14 Mar 2010 14:04:32 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Raphael Geissert <geissert@debian.org>

Package name: php-gearman
Version: 0.7.0
Homepage: http://pecl.php.net/package/gearman
Licence: PHP (to be discussed with upstream)
Lang: C
Description: PHP interface to communicate with gearmand

Cheers,
-- 
Raphael Geissert - Debian Developer
www.debian.org - get.debian.net
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Raphael Geissert <geissert@debian.org>:
Bug#573894; Package wnpp. (Sat, 19 Feb 2011 18:16:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Raphael Geissert <geissert@debian.org>. (Sat, 19 Feb 2011 18:16:02 GMT) Full text and rfc822 format available.

Message #8 received at 573894@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 573894@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-gearman: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:38 +0000
retitle 573894 RFP: php-gearman -- PHP interface to communicate with gearmand
noowner 573894
thanks

Hi,

This is an automatic email to change the status of php-gearman back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting php-gearman, please send a mail to
<control@bugs.debian.org> with:

 retitle 573894 ITP: php-gearman -- PHP interface to communicate with gearmand
 owner 573894 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <573894@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: php-gearman -- PHP interface to communicate with gearmand' from 'ITP: php-gearman -- PHP interface to communicate with gearmand' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:20:35 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Raphael Geissert <geissert@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:20:35 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-gearman -- PHP interface to communicate with gearmand' from 'RFP: php-gearman -- PHP interface to communicate with gearmand' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:32:59 GMT) Full text and rfc822 format available.

Owner recorded as Raphael Geissert <geissert@debian.org>. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:32:59 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Raphael Geissert <geissert@debian.org>:
Bug#573894; Package wnpp. (Mon, 27 May 2013 13:34:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Raphael Geissert <geissert@debian.org>. (Mon, 27 May 2013 13:34:18 GMT) Full text and rfc822 format available.

Message #21 received at 573894@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 573894@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php-gearman: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 573894 RFP: php-gearman -- PHP interface to communicate with gearmand
noowner 573894
tag 573894 - pending
thanks

Hi,

This is an automatic email to change the status of php-gearman back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting php-gearman, please send a mail to
<control@bugs.debian.org> with:

 retitle 573894 ITP: php-gearman -- PHP interface to communicate with gearmand
 owner 573894 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <573894@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: php-gearman -- PHP interface to communicate with gearmand' from 'ITP: php-gearman -- PHP interface to communicate with gearmand' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:02:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Raphael Geissert <geissert@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:02:19 GMT) Full text and rfc822 format available.

Owner recorded as Ondřej Surý <ondrej@debian.org>. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Mon, 21 Oct 2013 09:06:41 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: php-gearman -- PHP interface to communicate with gearmand' from 'RFP: php-gearman -- PHP interface to communicate with gearmand' Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Mon, 21 Oct 2013 09:06:45 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 21 Oct 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Mon, 28 Oct 2013 18:03:05 GMT) Full text and rfc822 format available.

Notification sent to Raphael Geissert <geissert@debian.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 18:03:05 GMT) Full text and rfc822 format available.

Message #36 received at 573894-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 573894-close@bugs.debian.org
Subject: Bug#573894: fixed in php-gearman 1.1.2-1
Date: Mon, 28 Oct 2013 18:00:06 +0000
Source: php-gearman
Source-Version: 1.1.2-1

We believe that the bug you reported is fixed in the latest version of
php-gearman, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 573894@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php-gearman package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 21 Oct 2013 11:06:11 +0200
Source: php-gearman
Binary: php5-gearman
Architecture: source amd64
Version: 1.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 php5-gearman - ${phppear:summary}
Closes: 573894
Changes: 
 php-gearman (1.1.2-1) unstable; urgency=low
 .
   * Initial Release (Closes: #573894).
Checksums-Sha1: 
 a01f30bb767a1bb6a719ea4c8eab9280dbe3991b 1368 php-gearman_1.1.2-1.dsc
 4b4d92b0dec9aabf8cd1ed6eba1f0cf8414117c9 30961 php-gearman_1.1.2.orig.tar.gz
 0fe7252d469669849c5e75988437a03681b2ad88 3132 php-gearman_1.1.2-1.debian.tar.gz
 ba0862b9f455e9ea59e455580f189cdc0ccc9566 39502 php5-gearman_1.1.2-1_amd64.deb
Checksums-Sha256: 
 f8fa42680d721026dd1f6528c19ad1ef02ac0dbd9e0ca311728beedb5f54d1a5 1368 php-gearman_1.1.2-1.dsc
 c30a68145b4e33f4da929267f7b5296376ca81d76dd801fc77a261696a8a5965 30961 php-gearman_1.1.2.orig.tar.gz
 df782c7fb1e4e9f527ed257180eec84c716e722a341a675a1301e9e28c8d39b8 3132 php-gearman_1.1.2-1.debian.tar.gz
 5349a8fa74e6649ae54703172fa3de9baa9cde60cbedfea837dfb438b52cc772 39502 php5-gearman_1.1.2-1_amd64.deb
Files: 
 d1581a84d14d052bad60afbc2664424f 1368 php optional php-gearman_1.1.2-1.dsc
 fb3bc8df2d017048726d5654459e8433 30961 php optional php-gearman_1.1.2.orig.tar.gz
 59b5457dbb921acf4e017a6724d1a900 3132 php optional php-gearman_1.1.2-1.debian.tar.gz
 e227436557aa3721e8599aefa76da0a7 39502 php optional php5-gearman_1.1.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlJk8EsACgkQ9OZqfMIN8nNuOQCfQyR+gf9ujH4bqqQvgv3C1txc
Jh8An3qczxP7OvT8CXPzr/7rvDS1bT9h
=S7iT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:31:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 09:57:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.